/*
 * shinyu.css
 */

body {
    /* padding-top: 70px; */
    padding-bottom: 70px;
    font-size: 14px;
}

.item-ok {
    background-color: green;
    border-radius: 5px;
    color: white;
    float: left;
    margin: 0 10px 0 0;
    padding: 0px 7px;
}
.item-ng {
    background-color: red;
    border-radius: 5px;
    color: white;
    float: left;
    margin: 0 10px 0 0;
    padding: 0px 7px;
}

.navi-msg {
    color: black;
    font-weight: bold;
}

.shinyu-nav {
}

.warn-sig {
    color: red;
    background-color: #FFE2F9;
}
.ta-right {
    text-align: right;
    white-space:nowrap;
}

.top-search {
    width: 100%;
}
.top-search .ts-element {
    float: left;
    width: 160px;
    height: 60px;
    clear: none;
}
.top-search .ts-element input {
    padding: 0 10px;
    width: 100px;
}
.top-search .start-date {
}
.top-search .end-date {
}
.top-search .search-btn {
}
.top-search .search-btn input {
}
.top-search .search-btn .submit {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.top-search .search-btn {
}

body .customers-body,
body .orders-body,
body .prices-body,
body .items-body {
    border-left: none;
    width: 100%;
}

body .items-search {
}
body .items-search .input,
body .items-search .submit {
    float: left;
    clear: none;
    display: block;
    width: 200px;
    height: 40px;
}

body .dform {
    margin: 0 0 18px 0;
}
body .dform label {
    min-width: 20%;
    float: left;
    margin-top: 6px;
}
body .dform input {
    max-width: 40%;
    padding: 3px;
}

body .tekisei-setting {
  margin-bottom: 10px;
}
body .tekisei-setting input {
  text-align: right;
  width: 70px;
}


body .item-view-right {
}
body .item-view-right dl {
}
body .item-view-right dl>dt {
  margin-bottom: 15px;
}
body .item-view-right dl>dd {
}

body .form-area {
}
body .label-area {
    float: left;
    font-size: 15px;
    font-weight: bold;
    width: 15%;
}
body .input-area {
    float: left;
    clear: none;
}


body .orders-dl,
body .customers-dl,
body .prices-dl,
body .items-dl {
}
body .orders-dl dt,
body .customers-dl dt,
body .prices-dl dt,
body .items-dl dt {
    line-height: 1.7em;
    border-bottom: 1px solid gray;
    padding-right: 10px;
    padding: 4px 0 3px 0;
}
body .orders-dl dd,
body .customers-dl dd,
body .prices-dl dd,
body .items-dl dd {
    line-height: 1.7em;
    width: 70%;
    padding-left: 10px;
    border-bottom: 1px solid gray;
    margin-bottom: 0;
    padding: 4px 0 3px 0;
}

body .customers-action,
body .items-action {
    float: right;
}


.error-message { color:red; }

.td-cname {
    max-width: 110px;
}
.select-customers {
    font-size: 13px;
}
.top-search form div {
    clear: none;
}
.top-search .select {
    float: left;
}
.deliver-box {
    float: left;
}
.deliver-pick {
    padding: 0;
    width: 100px;
}

body .shinyu-md {
    max-width: 100%;
    min-width: 90%;
}
body .pickItem {
    padding: 2px 10px;
}

body .customers-check {
    float: left;
    /* padding-right: 100px; */
    width: 100%;
    margin-bottom: 40px;
}
body .allcheck {
}
body .allcheck label {
    font-weight: normal;
}
body .each-customers {
    line-height: 20px;
    margin: 0;
    padding: 0;
    width: 370px;
    display: inline-block;
}
body .each-customers label {
    font-weight: normal;
}

body .orders-body table td.actions a {
    line-height: 30px;
    padding: 3px 13px;
    vertical-align: middle;
}

body .undef-price {
    /* float: left; */
}
body .undef-price label {
    font-weight: normal;
}

body .order-keyword {
    width: 150px;
    float: left;
}
body .order-keyword label {
    display: none;
}
body .order-keyword input {
    padding: 0;
}


.order-index-table {}

.index-table th,
.order-index-table th { background-color:#b0b0b0; }

.shinyu-login {
    width: 30%;
    margin: 0 auto;
}

#item-list-table { margin:10px 0 0 0; }
#item-list-table th { background-color:#86C7EF; }
#item-list-table .price-in    { text-align:right; }
#item-list-table .price-out   { text-align:right; font-size:15px; font-weight:bold; }
#item-list-table .price-rieki { text-align:right; }

.match-item-yomi { font-size:10px; }


.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td { padding:5px; }
table { width: 98%; }

html table th,
html table td { padding: 5px; border:1px solid #DDDDDD; }

.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td { border-top:1px solid #DDDDDD; }


// table th { background-color: #0096FF; }

div.form,
div.index,
div.view { border-left:0; width:100%; }

.clear { clear: both; }

.wd-modal { width: 80%; }
.wd-item-amount { font-size:150%; font-weight:bold; }

.div-table { display: table; }
.div-cell { display: table-cell; }


.dl-horizontal dl:nth-child(even) {
    color: #FFFFFF;
    background: #333333;
}

.item-memo { font-size:80%; }

.admin-body { background-color:#FFFADF; }

.price-enabled {}
.price-disabled { color:gray; }

.item-index-enabled {}
.item-index-disabled { color:#B7B7B7; }

.item-index-yomi { font-size:80%; }


.shinyu-rules {}
.shinyu-rules h3 { margin:30px 0 0 0; }
.shinyu-rules dt,
.shinyu-rules dd { padding:15px 0 0 0; }

.bills-no-order { color:black; background-color:#bababa; }
.bills-uncomplete { color:black; background-color:#FB4C2F; }
.bills-item-complete { color:black; background-color:yellow; }
.bills-price-complete { color:white; background-color:#16A765; }

.order-add { padding:20px 30px 20px 30px; }
.well-container { width:100%; }

body .eachorg-table .order-item-orig { font-size:90%; border-left:3px solid black; }
.item-en  { line-height:20px; font-size:105%; padding:0 3px 0 0; }
.item-sen { line-height:20px; font-size:105%; width:25%; padding:0 0 0 3px; display:inline-block;}
.price-total,
.price-zei,
.price-request { font-size:110%; }

.target-amount { font-weight:bold; font-size:120%; }


.sagyou-btn {}
.shiire-btn { margin:0 0 0 5px; }

.before-item-setting { background-color:red; color:white; }
.purchase-amount { text-align:right; max-width:100px; }

.td-box { width:100%; margin:0 0 2px 0; }
.td-box .order-memo { font-size:110%; font-weight:bold; }

.del-org  { font-size:140%; font-weight:bold; margin:0 0 0 30px; }
.del-date { font-size:140%; font-weight:bold; }


.picked-item-label,
.picked-item-shop,
.picked-item-maker,
.guessed-item-label { font-weight:bold; }

.picked-item-memo,
.guessed-item-memo { font-size:90%; }

.picked-item-amount { color:#ff6c00; font-size:16px; }

.order-count { font-size:90%; font-weight:normal; border-top:1px solid #c0c0c0; margin-top:10px; }
.order-count .number { font-size:120%; font-weight:bold; }

.label-small { font-size:80%; font-weight:normal; }

.tr-focused { background-color:#FFEBEB; }

.ordermemo-title { font-size:120%; font-weight:bold; }

.msg-div,
.span-omsg { color:red; font-size:11px; font-weight:bold; }

.ws-date { font-size:15px; font-weight:bold; text-align:center; white-space:nowrap; }
.ws-links { margin-top:5px; margin-bottom:5px; }


html body table .bb { border-bottom:2px solid black; }

.number-check-ok { color:green; }
.number-check-ng { color:red; font-weight:bold; }

.pi-memo-area { background-color:#e0e0e0; border-radius:5px; margin-top:5px; padding:5px; }


.move-deliver-date {}
.move-deliver-date .checkbox { margin:0; }


#shop-sort-ul { list-style:none; }
#shop-sort-ul li { border:1px solid gray; background-color:#fafafa; margin-bottom:5px; padding:5px; }

#customer-sort-ul { list-style:none; }
#customer-sort-ul li { border:1px solid gray; background-color:#fafafa; margin-bottom:5px; padding:5px; }
#drugitems-sort-ul { list-style:none; }
#drugitems-sort-ul li { border:1px solid gray; background-color:#fafafa; margin-bottom:5px; padding:5px; }


.worksheet-table {}
.worksheet-table tbody {}
/* .worksheet-table tbody tr:nth-child(6n) { border-bottom: 2px solid black; } */

.item-canceled { background-color:#d0d0d0; }
.item-canceled-badge { background-color:red; color:white; padding:2px 10px; border-radius:10px; }

.ws-marker-css { background-color:#ffa5004a; font-weight:bold; }

.frozen-mark { border:3px solid black; padding:5px; font-weight:bold; border-radius:50%; font-size:14px; }



#search-detail-condition-area { background-color:#d0d0d0; border-radius:5px; padding:20px; }

.input-validate-success { background-color:green; color:white; padding:2px 4px; border-radius:5px; white-space:nowrap; margin-left:10px; }
.input-validate-error { background-color:red; color:white; padding:2px 4px; border-radius:5px; white-space:nowrap; margin-left:10px; }
.input-validate-timing-error { background-color:#ff9700; color:white; padding:2px 4px; border-radius:5px; white-space:nowrap; margin-left:10px; font-size:12px; }

.update-use-date { line-height: 1; margin-bottom:10px; padding:5px; margin-right:5px; }

.item-detail-container { white-space:nowrap; margin:5px 5px 8px 5px; border-bottom:1px solid #cecece; font-size:90%; }
.item-detail-label { width:70px; padding-right:10px; display:inline-block; text-align:right; }
.item-detail-value { font-weight:bold; font-size:110%; padding-left:10px; }

.item-origin { font-size:110%; background-color:#ececec; border:1px solid gray; padding:5px 15px; border-radius:5px; margin:5px; }

.item-expdate-button, 
.item-origin-button { line-height:15px; margin:-5px 0px 0px 10px; }

.modal-vert-center { height:100vh; margin:20% auto; }

#iomod-item-name,
#iomod-start,
#iomod-end,
#iomod-cus { font-size:150%; font-weight:bold; }

.item-origin-per-order-update-btn,
.item-origin-update-btn { margin:5px; font-size:120%; font-weight:normal; }

.item-origin-latest { font-weight:bold; font-size:150%; }
.item-origin-value { font-weight:bold; }

.ws-route { border:1px solid black; border-radius:5px; padding:1px 2px; }

#prp-footer {
  position:fixed; left:0; bottom:0; width:100%; text-align:center; font-size:20px; background-color:#051441c9; color:white;
  transform:translateX(calc(50vw + 50%)); padding-top:10px; padding-bottom:10px;
}
.prp-footer-show { transform: translateX(0) !important; }
#prpf-checked-count { font-weight:bold; font-size:30px; }
#prpf-checked-and-setting-count { font-weight:bold; font-size:28px; }


.tab { max-width:600px; margin:0 auto; }

.hacchu-tab-list { display:flex; }
.hacchu-tab-list-item { width:50%; text-align:center; padding:2px 0; cursor:pointer; font-size:14px; background-color:#d7d7d7c4; }
.hacchu-tab-contents { background-color:#1799f678; display:none; padding:10px; }
.hacchu-is-btn-active { background-color:#c5c5c566; font-weight:bold; }
.hacchu-is-contents-active { display:block; }

.nyuuka-tab-list { display:flex; }
.nyuuka-tab-list-item { width:50%; text-align:center; padding:2px 0; cursor:pointer; font-size:14px; background-color:#d7d7d7c4; }
.nyuuka-tab-contents { background-color:#1799f678; display:none; padding:10px; }
.nyuuka-is-btn-active { background-color:#c5c5c566; font-weight:bold; }
.nyuuka-is-contents-active { display:block; }

.prp-result-area { font-size:0.9rem; }
.prp-result-area { font-size:0.9rem; }


.ws-nowrap { white-space:nowrap; }
.rr-item-bottom { border-bottom: 3px solid #a3a3a3; margin: 5px 0; padding:3px; }


.rr-keypad { width:350px !important; }
.rr-keypad .keypad-special,
.rr-keypad .keypad-space,
.rr-keypad .keypad-key { font-size:30px; }

.rr-badge-common { font-size:1.2rem; }

.rei-circle { border:2px solid black; font-weight:bold; border-radius:50%; padding:2px; }


#iepod-calender .ui-datepicker-inline,
#ied-calender .ui-datepicker-inline { margin:auto; }
#iepod-calender .ui-datepicker,
#ied-calender .ui-datepicker {}
#iepod-calender .ui-widget,
#ied-calender .ui-widget { font-size:1.6em; }

.radio-check { display:none; }
.radio-check:checked + label { background-color:#ffe69d; border:1px solid #ffb500; }
.radio-label { border:1px solid black; border-radius:10px; padding:2px 5px; width:60px; text-align:center; background-color:#e9e9e9; margin:0 5px; }

.bill-rate-value { font-size:120%; font-weight:bold; }
.color-red { color:red; }


.shop-not-enabled-font { font-size:120%; font-weight:bold; }
.shop-not-enabled-bg { background-color:#c4c4c4; }

.prp-shop-not-available { font-weight:bold; background-color:black; color:white; border-radius:20px; padding:5px 10px; margin-right:20px; }

.error-order-link { line-height:25px; }
.order-memo { margin-left:10px; font-size:105%; font-weight:bold; }


.mb--15px { margin-bottom: -15px; }
.mb--20px { margin-bottom: -20px; }


#drug-price {}
#drug-price .item-detail {}
#drug-price .item-detail .value {}

.fwb { font-weight: bold; }
.fs-20px { font-size: 20px; }
.fs-18px { font-size: 18px; }
.fs-16px { font-size: 16px; }
.fs-14px { font-size: 14px; }
.fs-12px { font-size: 12px; }

/**
 * ドラッグ系
 */
.drug-seal-table { font-size:15px; }
.drug-seal-table tr {}
.drug-seal-table tr td { border:0; padding:0 5px; line-height:5px; }

#drug-seal-start-table {}
#drug-seal-start-table tr {}
#drug-seal-start-table tr td {}
#drug-seal-start-table tr td:hover { background-color:red; }


@media print {
    body {
        -webkit-print-color-adjust: exact;
    }

    a[href]:after {
        content: "" !important;
    }
    abbr[title]:after {
        content: "" !important;
    }
    .top-search {
        display: none;
    }

    .worksheet-table {}
    .worksheet-table th>a { display:none; }

    .ws-links { display:none; }

    .warn-sig { background-color:gray; }

    .ws-bottom-exp { display:none; }
}
